/*
Theme Name: TLTL 2026
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

body.single-publications footer {
	margin-top: 100px;
}
.pdflink {
	display: inline-block;
	margin: 10px 0;
	padding: 10px 10px;
	background-color: #797979;
	color: #fff;
	border-radius: 5px;
}
.pdflink a {
	display: inline-block;
	color: #fff;
	font-size: 15px;
}
.pdflink:hover {
	background-color: #7ac5f1;
}
.pdflink i {
	color: #fff;
	font-size: 25px;
	margin-left: 8px;
	vertical-align: middle;
}
.pubdata {
	clear: both;
	margin-bottom: 5px;
}
.publabel {
	color: #393939;
	font-weight: 500;
	display: inline-block;
	width: 150px;
	vertical-align: top;
}
.citation {
	display: inline-block;
	vertical-align: top;
	max-width: 75%;
}
.pub_holder {
	margin-bottom: 150px;
	min-height: 500px;
}
.publicationsblock {
	clear: both;
}
.publicationsblock .pub.tltlaccordion {
	width: 100%;
/*	position: relative !important;
	top: 0 !important;*/
	clear: both;
	border-bottom: 1px solid #d4d4d4;
	padding: 6px 0;
}
.publicationsblock .pub .pubcol {
	display: inline-block;
	vertical-align: top;
	padding: 5px 0;
}
.publicationsheaders {
	margin-top: 10px;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}
.publicationsheaders div {
	display: inline-block;
	font-weight: bold;
}
.tltlaccordionheader.ui-state-active {
	background-color: #606880;
	color: #fff;
}
.tltlaccordioncontent {
	position: relative;
	clear: both;
	padding: 10px;
}
.tltlaccordioncontent .infocol {
	width: 20%;
	float: right;
	padding: 20px 20px;
	margin-left: 30px;
	margin-bottom: 30px;
	background-color: #8088a0;
	color: #fff;
}
.tltlaccordioncontent .infocol a {
	color: #fff;
}
.tltlaccordioncontent .infocol a:hover {
	color: #404860;
}
.publicationsblock .pub:nth-of-type(2n) {
	background-color: #f2f5f5;
}
.publicationsblock .pub .pubcol1, .publicationsheaders .pubhead1 {
	width: 8%;
	padding-left: 10px;
}
.publicationsblock .pub .pubcol2, .publicationsheaders .pubhead2 {
	width: 40%;
	padding-right: 20px;
}
.publicationsblock .pub .pubcol3, .publicationsheaders .pubhead3 {
	width: 20%;
	padding-left: 10px;
}
.publicationsblock .pub .pubcol4, .publicationsheaders .pubhead4 {
	width: 10%;
}
.publicationsblock .pub .pubcol5, .publicationsheaders .pubhead5 {
	width: 12%;
}
/*.publicationsblock .pub .pubcol6, .publicationsheaders .pubhead6 {
	width: 5%;
	text-align: center;
}*/
.tltlclearfix::after {
  content: "";
  clear: both;
  display: table;
}
.resetbtn {
	display: inline-block;
	pointer: cursor;
	margin-left: 50px;
}
.sortbutton {
	padding: 4px 0;
	font-size: 120%;
}
.sortbutton:hover {
	pointer: cursor;
	color: #7ac5f1;
}
body.page-template-page-people .peoplelist ul li {
	list-style-type: none;
	width: 245px; height: 255px;
	display: inline-block;
	text-align: right;
	padding: 0 0 20px 25px;
	margin: 0;
	vertical-align: top;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
body.page-template-page-people .peoplelist ul li:hover {
	border-color: #7ac5f1;
}
body.page-template-page-people .peoplelist ul li span{
	padding: 0 15px 0 0;
	text-align: left;
	display: block;
	color: #393939;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	clear: both;
}
body.page-template-page-people .peoplelist ul li span strong {
	font-size: 20px;
	line-height: 24px;
}
body.page-template-page-people .peoplelist ul li:hover span {
	color: #023A7E;
}
body.page-template-page-people .peoplelist ul.alumni li {
	font-size: 14px; line-height: 18px;
	width: 120px;
	padding-left: 0;
}
body.page-template-page-people .peoplelist ul.alumni li span, body.page-template-page-people .peoplelist ul.alumni li span strong {
	font-size: 14px; line-height: 18px;
	padding: 0;
	text-align: center;
}
body.page-template-page-people .peoplelist ul li .peopleimg {
	clear: both;
	display: block;
	margin: 0 0 20px 0;
	width: 150px; height: 150px;
	overflow: hidden;
	float: right;
	filter: grayscale(100%);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f6f6+0,dbdce2+21,b8bac6+49,dddfe3+80,f5f6f6+100;Grey+Pipe */
	background: #f5f6f6; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
body.page-template-page-people .peoplelist ul.alumni li .peopleimg {
	width: 120px; height: 120px;
}
body.page-template-page-people .peoplelist ul.alumni li .peopleimg img {
	width: 120px; height: auto;
}
body.post-type-archive-publications .filters select {
	max-width: 200px;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f5f5f5;
}

header.centered_logo .q_logo, header.centered_logo .q_logo a {
height: 100px !important; max-height: 100px !important;
}
header .container_inner .header_inner_left {
	margin-top: 0;
}
.header_top {
	height: 66px;
	margin-top: 0px;
    margin-bottom: 6px;
}
.header_top img {
	display: inline-block;
    vertical-align: middle;
}
.header_top .container {
    height: 66px;
    line-height: 66px;
}
.header_top .textwidget {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 66px;
    line-height: 66px;
}
.header_bottom {
	padding-top: 24px;
	padding-bottom: 24px;
}
.content h2 {
margin-bottom: 20px;
margin-top: 20px;
}
.content h3 {
margin-bottom: 10px;
}
footer {
margin-top: 100px;
}
.title {
background-color: transparent;
height: auto !important;
}
.title.with_title_text_bg_color h1 {
padding-left: 0;
color: #5d5d5d;
}
.content {
padding-top: 25px !important;
}
.people-image {
	max-width: 300px;
	max-height: 300px;
	float: left;
	margin: 30px 20px 20px 40px;
}
.single .people-image {
	filter: grayscale(100%);
}
body.single-post h1 {
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: initial;
}
body.single-post h3 {
	text-transform: initial;
}
@media screen and (max-width: 1200px) {
	.header_top img.cucny {
        margin-left: 130px !important;
    }
    .header_top .container_inner {
        width: 95%;
        margin: 0 auto;
    }
    .header_top {
        margin-bottom: 0px;
    }
}
@media screen and (min-width: 768.5px) and (max-width: 1000px) {
    .header_top img.cucny {
        width: 237px !important;
        height: 35px !important;
        margin-left: 65px !important;
    }
    .header_top .left {float: left;}
    .header_top .right {float: right;}
    .header_top .container,
    .header_top .textwidget {
        line-height: auto;
        height: auto;
    }
}
@media screen and (max-width: 900px) {
	.content {
		padding-top: 70px !important;
	}
	header.centered_logo .q_logo img.normal {
	position: relative; transform: none !important;
	}
	header.centered_logo .q_logo, header.centered_logo .q_logo a {
	height: 50px !important; max-height: 50px !important;
	}
	.header_top, .header_top .container, .header_top .textwidget {
		height: auto;
	}
	.header_top img {
		display: block;
		margin: 5px auto !important;
	}
}

@media screen and (max-width: 768px) {
    body .header_top img, body .header_top img.cucny {
        float: none !important;
        display: block;
        margin: 20px auto !important;
        max-width: 100% !important;
        height: auto !important;
    }
	body .header_top img.cudsi {
		margin-top: 0 !important;
	}
    .header_top .textwidget {
        display: block;
    }
}
@media screen and (max-width: 600px) {
	.publicationsheaders {
		display: none;
	}
	.publicationsblock .pub .pubcol1, .publicationsheaders .pubhead1 {
		width: 100%;
		padding-left: 0;
	}
	.publicationsblock .pub .pubcol2, .publicationsheaders .pubhead2 {
		width: 100%;
		padding-left: 0;
	}
	.publicationsblock .pub .pubcol3, .publicationsheaders .pubhead3 {
		width: 100%;
		padding-left: 0;
	}
	.publicationsblock .pub .pubcol4, .publicationsheaders .pubhead4 {
		display: none;
	}
	.publicationsblock .pub .pubcol5, .publicationsheaders .pubhead5 {
		width: 100%;
	}

	/* Aumenta o tamanho do texto dos dropdowns no mobile */
	body.post-type-archive-publications .filters select,
	select {
		font-size: 16px;
	}
}

@media screen and (max-width: 475px) {
    header.centered_logo .q_logo,
        header.centered_logo .q_logo a {
            height: 40px !important;
            max-height: 40px !important;
        }
}

/**** new homepage news ****/
.homenewsholder {
	display: flex;
	flex-wrap: wrap;
}
.homenewsbox {
	flex-basis: 25%;
}

.homenewsimg {
	background-color: #23201F;
	position: relative;
	width: 100%;
	padding-top: 100%;
}
.homenewsimg img {
	position: absolute;
	top: 0; left: 0;
}
h3.newstitle {
	margin: 20px;
}
.homenewsbox a:hover h3.newstitle {
	color: #64a1c4;
}
.newsdecor {
	background: #fff;
	display: inline-block;
	height: 0;
	margin-left: 50%;
	margin-top: 55px;
	position: absolute;
	width: 160px;
	bottom: 0; left: 0;
}
.newsdecor:before {
	border-bottom: 35px solid #fff;
	border-left: 80px solid transparent;
	border-right: 80px solid transparent;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: -35px;
	width: 0;
}
.newsexcerpt {
	padding: 20px;
}
.homenewsbox .qbutton {
	margin: 0 20px 60px 20px;
}
body.blog .content .container, body.single-post .content .container {
	padding-top: 20px;
}

.menu-no-link > a {
    pointer-events: none;
    cursor: default;
}

/* NOVO: Reativa o clique APENAS na setinha do mobile para esse item específico */
.menu-no-link > a > .mobile-submenu-toggle {
    pointer-events: auto;
    cursor: pointer;
}